Search found 42 matches

by lmdeman
Fri Jul 03, 2015 10:47 am
Forum: LMDE Archive
Topic: Difference between Mintupdate and apt-get
Replies: 11
Views: 863

Re: Difference between Mintupdate and apt-get

I just tried to point out that security updates in Debian are usually subject to strict rules like the following (https://www.debian.org/security/faq.en#oldversion): The most important guideline when making a new package that fixes a security problem is to make as few changes as possible. Our users ...
by lmdeman
Fri Jul 03, 2015 7:44 am
Forum: LMDE Archive
Topic: [Solved] Software Update wants to remove packages
Replies: 2
Views: 2325

Re: Software Update wants to remove packages

Hi Monsta,

thanks for the info, I'll proceed with the upgrade.

Regards
by lmdeman
Fri Jul 03, 2015 5:29 am
Forum: LMDE Archive
Topic: [Solved] Software Update wants to remove packages
Replies: 2
Views: 2325

[Solved] Software Update wants to remove packages

Hi all, yesterday I did a fresh install of LMDE2 MATE 64-bit onto a Virtualbox VM. After upgrading itself UM offered 99 updates. When I started the update, UM said that two packages were to be removed: mate-media-pulse mate-settings-daemon-pulse . The same happens with apt-get dist-upgrade: Reading ...
by lmdeman
Fri Jul 03, 2015 5:26 am
Forum: LMDE Archive
Topic: Difference between Mintupdate and apt-get
Replies: 11
Views: 863

Re: Difference between Mintupdate and apt-get

http://forums.linuxmint.com/viewtopic.php?f=143&t=168782&start=60#p871748 http://segfault.linuxmint.com/2013/11/answering-controversy-stability-vs-security-is-something-you-configure/ I think that the Debian security updates policy is strict enough to safely let the kernel updates enabled, but this...
by lmdeman
Tue Apr 24, 2012 7:59 am
Forum: LMDE Archive
Topic: VMWARE Testing..No Cinnamon or GNOME3 after update...
Replies: 4
Views: 2368

Re: VMWARE Testing..No Cinnamon or GNOME3 after update...

AFAIK vmware doesn't support 3d acceleration for linux guests yet. The pity is that gnome3 currently requires 3D acceleration to enable gnome-shell/cinnamon. If not available, you are restricted to gnome-classic. Note that gnome 2 worked with or without 3D and thus MATE should work too. If you want ...
by lmdeman
Fri Apr 20, 2012 11:16 am
Forum: LMDE Archive
Topic: Samba broken
Replies: 4
Views: 2308

Re: Samba broken

The current release of the vmware installer is known to break initscripts so that packages that use such feature (like samba) can't complete the installation. If you are using vmware player 4 (or workstation 8) you should uninstall it first: sudo vmware-installer -u vmware-player then fix the samba ...
by lmdeman
Fri Apr 20, 2012 7:37 am
Forum: LMDE Archive
Topic: Samba broken
Replies: 4
Views: 2308

Re: Samba broken

It's likely to be crappy vmware, not Samba, see: http://forums.linuxmint.com/viewtopic.php?f=189&t=98908
by lmdeman
Fri Apr 06, 2012 8:44 am
Forum: LMDE Archive
Topic: UP4 dependency issues
Replies: 13
Views: 3271

Re: UP4 dependency issues

@Paco
Sorry, didn't get your last post...
I'm glad you found it yourself.
by lmdeman
Fri Apr 06, 2012 8:39 am
Forum: LMDE Archive
Topic: UP4 dependency issues
Replies: 13
Views: 3271

Re: UP4 dependency issues

AFAIK the vmware workstation 8.0.2 (player 4.0.2) installer borks the iniscripts system (version 7 (3) did not). I had similar problems trying to install a debian package which required to plug into the initscripts (can't remember which package). I solved by uninstalling vmware first, then completin...
by lmdeman
Mon Jan 02, 2012 4:43 am
Forum: LMDE Archive
Topic: LMDE a sleeping distro?
Replies: 163
Views: 48554

Re: LMDE a sleeping distro?

PS: lmdeman, i am not sure that Clem is "working now on LMDE, especially on the KDE side". The KDE edition he prepares will be based in ubuntu. :( In the blog http://blog.linuxmint.com/?p=1799 (July 2011) Clem stated: The decision was taken to migrate our KDE and Fluxbox editions to LMDE. Going for...
by lmdeman
Sat Dec 31, 2011 4:41 pm
Forum: LMDE Archive
Topic: LMDE a sleeping distro?
Replies: 163
Views: 48554

Re: LMDE a sleeping distro?

PS: lmdeman, i am not sure that Clem is "working now on LMDE, especially on the KDE side". The KDE edition he prepares will be based in ubuntu. :( In the blog http://blog.linuxmint.com/?p=1799 (July 2011) Clem stated: The decision was taken to migrate our KDE and Fluxbox editions to LMDE. Going for...
by lmdeman
Sat Dec 31, 2011 11:39 am
Forum: LMDE Archive
Topic: LMDE a sleeping distro?
Replies: 163
Views: 48554

Re: LMDE a sleeping distro?

Please Clem don't forget LMDE users! I it's a great distro! but requires more updates... I think he's mainly working now on LMDE, especially on the KDE side. On the Gnome side, the work involved in the porting of MGSE & MATE to the slippery debian testing base is much more than "simply" releasing a...
by lmdeman
Tue Nov 22, 2011 5:00 am
Forum: LMDE Archive
Topic: LMDE a sleeping distro?
Replies: 163
Views: 48554

Re: LMDE a sleeping distro?

... and Clem's absolutely making the right decision to hold GNOME3 until he can ship it with MGSE and Mate, and expect the kinks have been ironed out. Nobody wants an update pack that makes their keyboard stop working -- that's what we have in wheezy. +1 for me. Also, the Clem's clarification above...
by lmdeman
Mon Nov 14, 2011 10:10 am
Forum: LMDE Archive
Topic: [SOLVED] LMDE Kernel 2.6.39 in a VMware virtual machine
Replies: 6
Views: 2164

Re: [SOLVED] LMDE Kernel 2.6.39 in a VMware virtual machine

It seems that VMWareTools-8.4.8-491717 already have *some* changes toward kernel versions > 2.6.38. I removed some portions from the patch file and this way I was able to compile the tools for kernel 3.0.0. I attached the modified patch to this post. PLEASE NOTE: this is experimental: use at your ow...
by lmdeman
Thu Oct 13, 2011 9:28 am
Forum: LMDE Archive
Topic: Update pack 4?
Replies: 21
Views: 9576

Re: Update pack 4?

I'd suggest to rename this thread to "Firefox updates for LMDE" or something like that, because "Update pack 4" appears quite misleading now.
By the way... it would be time to test a new UP in Incoming, isn't it? :D
by lmdeman
Mon Oct 10, 2011 11:38 am
Forum: LMDE Archive
Topic: Update pack 4?
Replies: 21
Views: 9576

Re: Update pack 4?

Just to point out, AFAIK Firefox has nothing to do with update packs. Because Firefox is not in Debian repositories and UPs are snapshots of Debian repositories. Firefox in LMDE is released through the Linux Mint channel (http://packages.linuxmint.com/ debian) which is independent from both Incoming...
by lmdeman
Fri Sep 09, 2011 5:56 am
Forum: LMDE Archive
Topic: idea: use Iceweasel instead of supporting own Firefox
Replies: 16
Views: 4525

Re: idea: use Iceweasel instead of supporting own Firefox

Atm the only drawback of getting iceweasel from http://mozilla.debian.net/ is the lack of localization (English only).
by lmdeman
Thu Aug 25, 2011 9:29 am
Forum: LMDE Archive
Topic: passwordless login (solved)
Replies: 6
Views: 2398

Re: passwordless login

With this technique, only the named user (AutomaticLogin=me) will log in without having to enter a password, right?
AFAIK if you want to chose between two or more users you can't bypass the password dialog this way.
by lmdeman
Wed Aug 24, 2011 3:05 am
Forum: LMDE Archive
Topic: gnome-sound-properties --> gnome-alsamixer
Replies: 5
Views: 1249

Re: gnome-sound-properties --> gnome-alsamixer

5oak wrote:Actually it is that bad, since I lose all sound, forcing me to reboot... Any help would be greatly appreciated!
It must be a different issue, because in mine the sound works in both cases...
by lmdeman
Tue Aug 23, 2011 11:03 am
Forum: LMDE Archive
Topic: LMDE 201108 RC - FFmpeg mencoder broken packages
Replies: 10
Views: 4117

Re: LMDE 201108 RC - FFmpeg mencoder broken packages

With ffmpeg and gstreamer0.10-ffmpeg the problem is, that both are not installable with the current version of libavcodec52 5:0.6.3-0.0 in the testing repos and libavcodec-extra-52 is not available at all. Hmm, I replaced the linuxmint latest repository with debian testing in sources.list and I was...

Go to advanced search